{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "7c561e8960e4b708ac35",
  "position": {
    "x": 3,
    "y": 988.621480463036,
    "z": 0,
    "height": 249.56622101980014,
    "width": 240.3385496048316,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Geo Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "95d0f827bd85e0ca534a"
}